.menu-line{
    display: flex;
    height: 100px;
}

.menu-line_menu{
    display: flex;
    width: 70%;
}

.footer{
    height: 280px;
    border-style: solid;
}

.third_floor{
    height: 135px;
    background: #159FA1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.third_floor span{
    font-family: Akrobat;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 36px;

    color: #FFFFFF;
}

.take_part_btn{
    width: 252px;
    height: 72px;
    background: #159FA1;
    border: 3px solid #FFFFFF;
    box-sizing: border-box;
    font-family: Akrobat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #FFFFFF;
    transition: 0.3s;
}

.take_part_btn:hover{
    background:#FFFFFF;
    color: #159FA1;
}

.second_floor{
    width: 100%;
    height: 67px;
    background: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.first_floor{
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.footer_phone_span_wrap {
    height: 36px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: row;
}

.footer_phone_span_wrap a{
    text-decoration: none;
    color: white;
}

.floor-wrap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1422px;
}

.first_floor span {
    font-family: Akrobat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */


    color: #677880;
}

.develop_info_wrap{
    display: flex;
    flex-direction: row;
}

.site_map_span{
    font-family: Akrobat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */

    text-decoration-line: underline;

    color: #677880;
}

.develop_info_text{
    padding-right: 8px;
    margin-bottom: 0;
    margin-top: auto;
}


.develop_info_span{
    display: flex;
}

.privacy_policy_span{
    margin-left: 40px;
}

.privacy_policy_span a{
    font-family: Akrobat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #677880;
}


.main_banner{
    position: relative;
}

.main_banner_wrap{
    max-height: 625px;
}


.main_banner_btn{
    font-family: Akrobat;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 31px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    color: #FFFFFF;
    background: #159FA1;
    display: flex;
    position: absolute;
    top: calc(100% - 50px);
    left: calc(50% - 177.5px);
    width: 355px;
    height: 100px;
    align-items: center;
    justify-content: center;
    background: #159FA1;
}

.main_banner_btn:hover{
    cursor: pointer;
    background: #CB559F;
}

.main_banner_img{
    max-width: 1800px;
    width: 100%;
    max-height: 575px;
    height: 100%;
}

@media (max-width: 900px) {
    .main_banner_btn{
        top: calc(100% - 25px);
        left: calc(50% - 88.75px);
        font-size: 18px;
        width: 177.5px;
        height: 50px;
    }
    .third_floor_column{
        flex-direction: column;
    }
    span.footer_phone_span_wrap{
        font-size: 20px;
        height: auto;
    }
    .first_floor{
        height: auto;
    }
    .footer{
        height: auto;
    }
}



.presenter{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news{
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 1440px) {
    .floor-wrap{
        padding-left: 20px;
        padding-right: 20px;
    }
}













.burger{
    position: absolute;
    left: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 10;
}

@media (min-width: 1024px) {
    .burger{
        display: none;
    }
}
.burger span, .burger span:before, .burger span:after{
    width: 100%;
    position: absolute;
    height: 2.5px;
    background: #CB559F;
    display: block;
    transition: .3s;
    border-radius: 5px;
    z-index: 10;
}
.burger span:before{
    content: "";
    z-index: 10;
    top: -10px;
    transition: top 300ms 300ms, transform 300ms;
}
.burger span{
    top: 10px;
    z-index: 10;
}
.burger span:after{
    content: "";
    bottom: -10px;
    z-index: 10;
    transition: bottom 300ms 300ms, transform 300ms ;
}

.burger span.active:before{
    content: "";
    top: 0px;
    transform: rotate(45deg);
    z-index: 10;
    transition: top 300ms, transform 300ms 300ms;
}
.burger span.active:after{
    content: "";
    bottom: 0;
    transform: rotate(-45deg);
    z-index: 10;
    transition: bottom 300ms, transform 300ms 300ms;
}
.burger span.active{
    background: rgba(255, 255, 255, 0);
}

@media (max-width: 1024px) {
    .menu{
        height: auto;
        position: absolute;
        display: flex;
        flex-direction: column;
        left: -2000px;
        top: 0px;
        transition: left 500ms ;
        z-index: 5;
        width: calc(100% - 25px);
        padding-left: 25px;
        padding-top: 60px;
        padding-bottom: 20px;
        background: rgba(255, 255, 255, 1);
    }
    .develop_info_wrap span{
        font-size: 12px;
    }
    .first_col{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .privacy_policy_span{
        margin-left: 0;
    }
    .first_col span{
        font-size: 12px;
    }
    .take_part_btn{
        width: 222px;
        height: 52px;
        margin-bottom: 20px;
    }
    div.menu-line{
        position: relative;
        justify-content: flex-end;
        height: 60px;
    }
}

.menu.animate{
    left: 0;
}